.img {
background-blend-mode: multiply;	
mix-blend-mode: multiply;
}

body {
        font-family: 'OpenSans', serif;
        font-size: 1.5em;
        background: rgb(189,188,196);
background: linear-gradient(290deg, rgba(189,188,196,1) 0%, rgba(223,223,223,1) 100%);
        padding-left: 1%;
      }
      
h1,h2 {
/*font-family: 'Abril Fatface', cursive; */
}    

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}	

.titles {
/* font-family: 'Abril Fatface', cursive; */
font-size: 18px;	
}

.logos {
width: 20px;
padding-left: 10px;
padding-right: 10px;	
}

#nav {
width: 220px;
margin: 0 auto;
/*border: 1px solid black;*/
}

body {
text-decoration: none;
}

a {
text-decoration: none;
color: grey;	
}
a:hover {
text-decoration: underline;	
}

/*DIVS*/
#title {
position: absolute;
top:  3%;
left: 23%;	
}

.whalewatch {
font-size: 1em	!important;
width: 60%;
	
}

.coinData {
border-top: 1px solid black;
width:100%;
height: auto;
background: blue;	
}

.divLink {
font-size: 14px;	
}

.thead {
cursor: context-menu;
}

.thead:hover {
background-color: #bfe1fb;	
	
}
.tr:hover {
background-color: #bfe1fb;	
	
}

.signal {
background: #e2daa0;		
}

.entryClass {
text-decoration: blink;
color: #03b003;
}

.entryClassRed {
text-decoration: blink;
color: #ec3c0c;
}

.OPEN {
position: relative;
top:auto;	
}


.CLOSED {
position: relative;
top:auto;	
}
/*TABLES*/

table
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 10px;
	margin: 0px;
	width: 100%;
	text-align: left;
	border-collapse: collapse;

}

th {
padding: 5px;	
}

td {
padding: 5px;	
}

/* #INPUTS */
input,select,option,textarea, .input {
font-size: 11pt;
height: 30px;
background-color: #fff;
		
}
/*
select {
height: 30px;
font-size: 11px;	
background-color: #242E35;
}
*/

/* #JS STUFF */

.visible {
display: block;	
	
}

.hidden {
display: none;	
	
}